Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Torch™

Reply
New Contributor
goobergolf
Posts: 2
Registered: ‎01-05-2010
My Device: Curve 8330

Device does not have enough space for Update

Just upgraded to to a Torch, when I use the desktop manager it tells me what needs to be updated, but when I click next to start updating I get an error that says

"Device doesn't have enough space for your selections" Select fewer applications. 

 

I have tried to uncheck the apps that I don't need, but that doesn't help anything. 

 

Anyone have any ideas? 

 

Thanks 

 

 

Guru I
John_Clark
Posts: 16,171
Registered: ‎04-01-2008
My Device: BlackBerry Z30, Z10 and Q10 w/OS 10.3.0.1154; PlayBook w/OS 2.1.0.1917

Re: Device does not have enough space for Update

Are you using a Mac or PC?

--------------------------------------------------------------------------------
1. Please thank those who help you by clicking the "Like" button at the bottom of the post that helped you.
2. If your issue has been solved, please resolve it by marking the post "Solution?" which solved it for you!
New Contributor
Mark_Leh
Posts: 2
Registered: ‎10-14-2010
My Device: 9800

Re: Device does not have enough space for Update

I'm having the same problem.  I'm using Windows XP.

New Contributor
Mark_Leh
Posts: 2
Registered: ‎10-14-2010
My Device: 9800

Re: Device does not have enough space for Update

As a further clarification, this is a brand new Torch which is being connected to Desktop Manager for the first time.  The device is showing 308 MB of free application storage and 3.7 GB of free built-in media storage.  I have not yet moved any of my backed-up data onto the device; I'm just trying to update the OS and software.

New Member
burrisba
Posts: 1
Registered: ‎12-07-2010
My Device: Multiple - Torch, Bold 9700, Storm 2 Bold 9000, Storm, 8820

Re: Device does not have enough space for Update

I have the same issue trying to install s/mime support package.  The device is brand new out of the box nothing has been added to it.